; Program: NexusImage
; Version: 1.1.1.670
; Lang: ua
; Translator: Oleksandr Dubovyk
; Updated: 2010-09-13 20:10
[RES]
LOADING=Завантаження...
INVALIDQUALITY=Неправильне значення\nЗначення якості повинно бути не менше 10.
FIRST=Перше зображення
LAST=Останнє зображення
HELP_DBLCLICK=Подвійний клік для відкриття зображення
TITLE=NexusImage
IMAGECOPIED=Зображення скопійовано
IMAGEFILECOPIED=Файл зображення скопійовано
IMAGEFILECUT=Файл зображення вирізано
ORIGINALSIZE=Початковий розмір
IMAGEDELETED=Зображення видалено
ROTATELEFT=Перевернуто вліво
ROTATERIGHT=Перевернуто вправо
SAVEDAS=Збережено як %s
MAXIMIZE=Розгорнути
RESTORE=Відновити
UPDATE=Оновити
UPDATE_NOUPDATE=У Вас найновіша версія програми.
UPDATE_NEWUPDATE=There is a new update for this application.\nDo you want to go to download?
SECOND=second
SHOW_STATUSBAR=Show Status &Bar
HIDE_STATUSBAR=Hide Status &Bar
EDIT_EDITOR_BUTTON_SAVE=&Save
EDIT_EDITOR=Edit Editor
EMPTY_NAME=Please, fill display name.
EMPTY_PROGRAMPATH=Please, fill program.
EXIF_FILENAME=Filename
EXIF_PIXELSIZE=Pixel Size
EXIF_FILESIZE=File Size
EXIF_DATEORIGINAL=Date
EXIF_CAMERAMODEL=Camera Model
EXIF_APERTURE=Aperture
EXIF_EXPOSUREMODE=Exposure Mode
EXIF_AUTO=Auto
EXIF_MANUAL=Manual
EXIF_AUTOBRACKET=Auto Bracket
EXIF_EXPOSUREBIAS=Exposure Bias
EXIF_EXPOSURETIME=Exposure Time
EXIF_METERINGMODE=Exposure Metering
EXIF_UNKNOWN=Unknown
EXIF_MMAVERAGE=Average
EXIF_MMCENTERWEIGHTEDAVERAGE=Center Weighted Average
EXIF_MMSPOT=Spot
EXIF_MMMULTISPOT=Multi-spot
EXIF_MMMULTISEGMENT=Multi-segment
EXIF_MMPARTIAL=Partial
EXIF_FOCALLENGTH=Focal Length
EXIF_ISO=ISO
EXIF_EXPOSUREPROGRAM=Mode
EXIF_MODEMANUAL=Manual
EXIF_MODEPROGRAM=Program
EXIF_MODEAPERTURE=Aperture Priority
EXIF_MODESHUTTER=Shutter Priority
EXIF_MODEPROGRAMCREATIVE=Program Creative
EXIF_MODEPROGRAMACTION=Program Action
EXIF_MODEPORTRAIT=Portrait
EXIF_MODELANDSCAPE=Landscape
EXIF_WHITEBALANCE=White Balance
EXIF_FLASH=Flash
EXIF_NOFLASH=Not Fired
EXIF_FLASHFIRED=Fired
EXIF_FLASHMODE=Flash Mode
EXIF_FLASHCOMPULSORYFIRING=Compulsory flash firing
EXIF_FLASHCOMPULSORYSUPPRESS=Compulsory flash suppression
EXIF_FLASHRETURN=Flash Return Light
EXIF_FLASHNORETURNLIGHTFUNCTION=-
EXIF_FLASHNORETURNLIGHT=Return light not detected
EXIF_FLASHRETURNLIGHT=Return light detected
EXIF_SOFTWARE=Software
EXIF_LATITUDE=Latitude
EXIF_LONGITUDE=Longitude
[formMain]
Form.Caption=NexusImage
Caption.lStatus=Подвійний клік для відкритя зображення
Caption.lCaption=Заголовок
Hint.btnMaximize=Розгорнути
Hint.btnMinimize=Згорнути
Hint.btnClose=Закрити
Hint.btnMenu=Меню
Menu.miFile=Файл (&F)
Menu.miOpen=Відкрити (&O)
Menu.miClose=Закрити (&C)
Menu.miSaveAs=Зберегти як (&A)
Menu.miEditCaption=Змінити заголовок (&E)
Menu.miDelete=Видалити (&D)
Menu.miEdit=Правка (&E)
Menu.miEditWith=Edit &With
Menu.miAddEditor=&Add Editor...
Menu.miCopyImage=Копіювати (&C)
Menu.miCopyFile=Копіювати файл (&F)
Menu.miCutFile=Вирізати файл (&T)
Menu.miView=Зображення (&V)
Menu.miPreviousImage=Попереднє (&V)
Menu.miNextImage=Наступне (&X)
Menu.miFirstImage=Перше (&R)
Menu.miLastImage=Останнє (&L)
Menu.miZoomIn=Збільшити (&Z)
Menu.miZoomOut=Зменшити (&O)
Menu.miZoom100=Початковий розмір 1&00%
Menu.miBackgroundColor=Колір фону (&B)
Menu.miAutoSize=Авто-вирівнювання зображення (&A)
Menu.miFitToWindow=Автоматично вписувати зображення (&F)
Menu.miThumbnails=Ескізи (&T)
Menu.miLanguage=Мова програми(Language) (&L)
Menu.miMoreLanguages=More Languages
Menu.miTools=Інструменти (&T)
Menu.miRotateLeft=Повернути вліво (&L)
Menu.miRotateRight=Повернути вправо (&R)
Menu.miFlipHorizontal=Flip &Horizontal
Menu.miFlipVertical=Flip &Vertical
Menu.miSetasBackground=Зробити фоновим зображенням робочого столу (&D)
Menu.miBackgroundFill=&1. Fill
Menu.miBackgroundFit=&2. Fit
Menu.miBackgroundStretch=&3. розтягнути
Menu.miBackgroundTile=&4. мозайка
Menu.miBackgroundCenter=&5. вирівняти по центру
Menu.miBackgroundRestore=відновити (&R)
Menu.miHelp=Допомога (&H)
Menu.miShortcutKeys=Гарячі клавіші (&S)
Menu.miHomepage=Сайт програми
Menu.miCheckUpdate=Перевірити оновлення (&C)...
Menu.miAbout=Про програму (&A)...
Menu.miExit=Вийти (&X)
Menu.mipOpen=Відкрити (&O)
Menu.miShowInExplorer=Show in Ex&plorer
Menu.miProperties=Властивості (&R)
Menu.miFileAssociation=Асоціювати з &зображеннями...
Menu.miDonation=&Пожертвувати
Menu.miUseSmoothStretch=&Згладжувати зображення при розтягненні
Menu.miDesktopDimLevel=&Рівень затемнення фону...
Menu.miNewUpdateAvailable=New Update Available
Menu.miExifWindow=Exif Window
[formJPEG]
Form.Caption=Параметри JPEG
GroupBox.gbImageQuality=Якість зображення
Caption.lLow=Низьке
Caption.lHigh=Високе
Caption.btnOk=OK
Caption.btnCancel=Скасувати
[formThumbs]
Hint.btnClose=Закрити
TextHint.eSearch=Шукати
[formFileAssociation]
Form.Caption=Асоціації з зображеннями
ListViewCols.lvExtensions=Розширення;Опис
Caption.btnOK=OK
Caption.btnCancel=Скасувати
Caption.btnSelectAll=Select All
[formShortcut]
Form.Caption=Гарячі клавіші
[formDesktopDim]
Form.Caption=Рівень затемнення фону
[formAddEditor]
Form.Caption=Add Editor
Caption.btnAdd=&Add
Caption.btnCancel=Cancel
Caption.lName=&Display Name:
Caption.lProgram=&Program:
